@import url(https://fonts.googleapis.com/css?family=Patrick+Hand+SC);

html {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1;
}

*:focus {
    outline: none;
}

a, a:hover, a:focus, a:active, a:visited {
    color: #eee;
    text-decoration: none;
}

body {
    color: #eee;
    background-image: url('../img/gg_bg_mobile.jpg');
    background-color: #222;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
}

.header {
    text-align: center;
    width: 100%;
    color: #eee;
}

.header-container {
    padding: 30px 0;
    background: rgba(0, 0, 0, 0.5);
}

h1 {
    font-size: 250%;
    margin-top: 20px
}

.dnd {
    color: lightcoral;
}

h2 {
    font-size: 175%;
    color: lightgray;
    font-style: italic;
    margin-bottom: 20px
}
.atti {
    text-align: center;
    margin: 40px auto;
}

.atti div {
    display: inline;
    margin: 10px 20px;
}

.atti a {
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
}

.atti a:hover {
    background: rgba(0, 0, 0, 0.25);
}

.container {
    margin: 0 auto;
    width: 85%;
}

.separatore {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 20px;
}

.separatore .line {
    flex: 4;
    text-align: center;
    padding: 0 40px;
}

ul {
    list-style: none;
    padding: 0;
}

ul li:first-child {
    background: rgba(0, 0, 0, 0.5);  
}

li {
    margin-bottom: 20px;
    padding: 20px;
    color: #eee;
    background: rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
}

li:hover {
    background: rgba(0, 0, 0, 0.5);
}

li h3 {
    font-weight: lighter;
    margin: 0;
    text-align: right;
}

li span {
    display: block;
}

.title {
    font-weight: bold;
    margin-bottom: 10px;
}

.episode {
    font-weight: lighter;
    color: lightgray;
    font-style: italic;
    font-size: 75%;
}

@media only screen and (min-width: 768px) {
    body {
        background-image: url('../img/gg_bg.jpg');
    }

    .header {
        position: fixed;
        top: 0;
        left: 0;
        width: 33%;
    }

    .container {
        width: 66%;
        position: absolute;
        top: 0;
        left: 33%;
        font-size: 125%;
    }
    ul {
        padding: 0 100px;
    }
}